@font-face {
font-family: 'Boogaloo';
src: url('../fonts/Boogaloo-Regular.ttf') format('ttf'),
     url('../fonts/Boogaloo-Regular.woff2') format('woff2'),
     url('../fonts/Boogaloo-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Boogaloo', sans-serif;
font-weight: 400;
    }

.container-header {
background-color: #00a650;
background-image: none;
}

.container-footer {
background-color: #00a650;
background-image: none;
}

.bg-info {
background-color: #00a650 !important;
}
